Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 425188 (boost-1.50) - [TRACKER] Packages failing to build with >=dev-libs/boost-1.50
Summary: [TRACKER] Packages failing to build with >=dev-libs/boost-1.50
Status: RESOLVED FIXED
Alias: boost-1.50
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All All
: Normal normal (vote)
Assignee: C++ Team [disbanded]
URL:
Whiteboard:
Keywords: Tracker
Depends on: boost-1.47 421727 422769 424353 425190 425356 425358 425364 425372 425374 425422 425426 425428 425434 425436 425440 425442 425446 425448 425450 425454 425458 425460 425468 425478 425482 425484 425574 425578 425582 425586 425600 425602 425606 426534 426802 429568 429684 431594 432790 432948 432968 432970 434044 434144 434504 435262 435952 440630 440672 440742 440842 440976 442300
Blocks: glibc-2.16
  Show dependency tree
 
Reported: 2012-07-07 19:39 UTC by Arfrever Frehtes Taifersar Arahesis
Modified: 2015-08-24 07:53 UTC (History)
5 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arfrever Frehtes Taifersar Arahesis 2012-07-07 19:39:01 UTC
Tracker for packages failing to build with Boost 1.50.
Comment 1 Chí-Thanh Christopher Nguyễn gentoo-dev 2012-07-09 12:25:16 UTC
Many of the bugs which were added appear to be not boost-1.50 related, but slotting related.

Before you add a new bug as blocker to this bug, I suggest that you uninstall <boost-1.50 and see if the problem persists.
Comment 2 Tolga Dalman 2012-12-16 15:28:26 UTC
Why does Boost-1.50 block glibc-2.16 ? Both packages work fine here btw.
Comment 3 Sergey Popov gentoo-dev 2014-04-07 10:31:53 UTC
The only one package not compiling with >=dev-libs/boost-1.50 is media-gfx/k3d which is PMASKED. I think this can be closed as fixed.